div, h1, h2, h3, h4, h5, h6, blockquote, fieldset, legend, form, label, ul, li, ol, dl, dd, dt, address { /* stripper */ margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; text-decoration: none; border: none; line-height: 1.5em; }
input, textarea, option { font-family: Arial, Helvetica, sans-serif; font-size: 1.2em; }
img { border: none; }
			
.clear-both { clear: both; }
.float-left { float: left; }

html { margin: 0; padding: 0;  }
body { font-size: 10px; margin: 0; padding: 0; }
noscript { display: none; }